        .float-left {
          float: left;
        }
        .clear-left {
          clear: left;
        }
        .zoomin {
          background-image:url(../img/icon_zoomin.png) !important;
          height:20px !important;
          width:20px !important;
        }
        .zoomout {
          background-image:url(../img/icon_zoomout.png) !important;
          height:20px !important;
          width:20px !important;
        }
        .zoomfull {
          background-image:url(../img/icon_zoomfull.png) !important;
          height:20px !important;
          width:20px !important;
        }
        .pan {
          background-image:url(../img/icon_pan.png) !important;
          height:20px !important;
          width:20px !important;
        }
        .drawpoint {
          background-image:url(../img/draw_point_off.png) !important;
          height:20px !important;
          width:20px !important;
        }
        .next {
            background-image:url(../img/resultset_next.png) !important;
            height:20px !important;
            width:20px !important;
        }
        .lyrs {
            background-image:url(../img/lyrs.png) !important;
            height:20px !important;
            width:20px !important;
        }         
        .back {
            background-image:url(../img/resultset_previous.png) !important;
            height:20px !important;
            width:20px !important;
        }
        .printer {
            background-image:url(../img/printer.png) !important;
            height:20px !important;
            width:20px !important;
        }
        
        .info {
            background-image:url(../img/info.png) !important;
            height:20px !important;
            width:20px !important;
        } 
        .inf strong {
        font-weight: bold;
        
        }
        .inf p {
        margin-top:10px;
        margin-bottom:10px;
        } 
        .inf li  {
        margin-top:10px;
        margin-bottom:10px;
        }         
              
      #ajaxloader {
        position:absolute;
        left:76px;
        bottom:30px;
        display: none;
      }
      #ajaxloader1 {
        position:absolute;
        left:76px;
        bottom:30px;
        display: none;
      }   
 
    #btn {
      position: absolute; 
      bottom: 10px;
    }
    #head {
      font-family: tahoma,arial,verdana,sans-serif;
      font-size: 20px;
      font-weight: bold;
      text-align:center;
      height: 60px; 
      width:775px;
      position: absolute; 
      padding-top:20px;
      top: 5px; 
      left: 5px;
      border-style:solid;
      border-width:1px;
    } 
    #olMap{
    width: 775px; 
    height: 560px; 
    position: absolute; 
    top: 90px; 
    left: 5px;
    border-style:solid;
    border-width:1px;
    }
    #printFooter{
    width: 775px; 
    position: absolute; 
    top: 655px;
    left: 5px;
    height: 250px; 
    }
    #tb{
    position: absolute;
    left: 10px;
    top: 10px;
    }
    #tbhd{
      font-family: tahoma,arial,verdana,sans-serif;
      font-size: 20px;
      font-weight: bold;    
    }
    #tbrw{
      font-family: tahoma,arial,verdana,sans-serif;
      font-size: 20px;
      font-weight: normal;    
    
    }    
  .loadingdiv div#splash
  {
      width: 200px;
      height: 50px;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left:-100px;
      margin-top:-50px;
      font-size: 12px;
      font-family: Tahoma, Arial, Sans-Serif;
      font-weight:bold;
      background-color:#DDD7BF;
      border-style:solid;
      border-color:#48422A;
      border-width:1px;
  }
  
